search cancel

JRE Libraries Missing when installing CA XCOM for Linux SP01 on Red Hat

book

Article ID: 190710

calendar_today

Updated On:

Products

XCOM Data Transport XCOM Data Transport - Linux PC XCOM - SUPPORT

Issue/Introduction

Installing XCOM for Linux 11.6 SP01 and getting these messages:

Launching installer...

JRE librarles are missing or not compatible....

Exiting.

 

Environment

Release : 11.6

Component : CA XCOM Data Transport for Linux PC
xclx86
Red Hat 6.10

Resolution

There are security restrictions on the root user when connected with a terminal like putty. Root user works fine with full privileges when connected with VMWare terminal. Customer confirmed that there were some restrictions when connected to the system with a terminal like putty.

XCOM Installer started well when it started on the VMWare terminal. It fails on terminal like putty. This shows that the problem is due to the lack of permissions.

Attachments